﻿body{
	margin:0 0 0 0;
	background-image:url('images/back.gif');
	background-repeat:repeat;
	font-family:Arial;
	direction:rtl;
}
a:link,a:visited{
	text-decoration:none;
}
.header{
	background-image:url('images/header_800_241.jpg');
	background-position:center center;
	background-repeat:no-repeat;
}

/** middle tab**/
.genTab , .genTab a:link, .genTab a:visited{
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:right center;
	text-align:center;		
}
.genTabHover, .genTabHover a:link, .genTabHover a:visited, .genTabHover a:hover{
	background-position:right center;
	font-size:14px;
	font-weight:normal;
	color:#004880;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
}

.tblBack{
	background-color:#FFFFFF
}

.headline{
	font-family:Arial;
	font-size:21px;
	color:#3C8FBF;
	line-height:16px;
	margin-bottom:10px;
}
.headlineGreen{
	font-family:Arial;
	font-size:21px;
	color:#2CC719;
	line-height:16px;
	margin-bottom:10px;
}
.text{
	padding-right:30px;
	padding-left:30px;
	font-size:13px;
	color:#3a3a3a;
	padding-top:10px;
}
.text a:link, a:visited{
	font-size:13px;
	color:#3a3a3a;
	text-decoration:none;
}
.text a:hover{
	font-size:13px;
	color:#3a3a3a;
	text-decoration:underline;
}
.home_btn{
	padding-right:19px;
	padding-left:19px;
	padding-top:10px;
	font-size:13px;
	color:#ffffff;
}
.home_btn a:link, a:visited{
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
}
.home_btn a:hover{
	font-size:13px;
	color:#ffffff;
	text-decoration:underline;
}
.footer{
	font-family:Arial;
	font-size:12px;
	color:#B1BCAB;
	padding-left:4px;
	padding-right:3px;
	font-weight:bold;
}

.footer a:link{
	font-family:Arial;
	font-size:12px;
	color:#B1BCAB;
}

.footer a:visited{
	font-family:Arial;
	font-size:12px;
	color:#B1BCAB;
}
.footer a:hover{
	font-family:Arial;
	font-size:12px;
	color:#9e0101;
}

.footerNp{
	font-size:14px;
	color:#B1BCAB;
}

.credits{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.creditsSmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

	
	
